RubyGems Navigation menu

activerecord-jdbcnuodb-adapter 2.0.3

ActiveRecord adapter for NuoDB. Only for use with JRuby. Requires separate Cache JDBC driver.

Versions:

  1. 2.0.3 - March 15, 2014 (15 KB)
  2. 2.0 - October 23, 2013 (15 KB)
  3. 1.2 - September 26, 2013 (14.5 KB)
  4. 1.0.3 - March 18, 2013 (15 KB)
  5. 1.0.2 - March 17, 2013 (15 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (5):

  • rake >= 0
  • rspec ~> 2.11.0
  • rspec-core ~> 2.11.0
  • rspec-expectations ~> 2.11.0
  • rspec-mocks ~> 2.11.0
  • Owners:

    Authors:

    • Robert Buck, Dave Meppelink

    SHA 256 checksum:

    ff19830c1e4c6fd1a1728d5e68fbe89e6a97675b7c070a013b978c27d8e63d64

    Total downloads 35,784

    For this version 4,020

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: